/* CSS Document */

@import "fontface.css";
body {
	margin: 0px;
	padding: 0px;
	color: #000;
	background: #fff;
}
/***************************reset*********************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;/*font: inherit;

	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
	margin: 0px !important;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
	border: none;
}
a {
	outline: 0;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr {
	clear: both;
}
.container {
}
.no_padding {
	padding: 0 !important;
}
.no_right_padding {
	padding-right: 0 !important;
}
.no_left_padding {
	padding-left: 0 !important;
}
a:hover, a:focus {
	text-decoration: none !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
}

::-moz-placeholder { /* Firefox 19+ */
}

:-ms-input-placeholder { /* IE 10+ */
}

:-moz-placeholder { /* Firefox 18- */
}
/***********************end reset*********************/



.top-head {
	padding: 20px 0;
}
.top-con {
}
.menu {
	margin-top: 12px;
}
.top-con li {
	display: inline-block;
	margin: 0 15px;
}
.top-con li span:nth-child(2) {
	color: #c2c2c2;
	font-size: 17px;
	font-family: OpenSans-Semibold;
}
.top-con li:nth-child(1) span:nth-child(2) {
	margin-left: -25px;
}
.top-con li:nth-child(2) span:nth-child(2) {
	margin-left: 5px;
}
.num {
	text-align: right;
}
.num a {
	font-size: 30px;
	color: #62b8e2;
	font-family: OpenSans-Bold;
	display: inline-block;
}
.call-but {
	margin-top: 15px;
	text-align: right;
}
.call-but a {
	background: url(../images/call-back-but.png) no-repeat center center / cover;
	color: #fff;
	font-size: 14px;
	font-family: OpenSans-Bold;
	display: inline-block;
	padding: 10px 32px 12px;
	text-transform: uppercase;
	box-shadow: 1px 2px 3px #666;
}
.slider {
	position: relative;
}
.slider-img {
	height: 530px;
}
.slider-img img {
	height: 100%;
}
.slider-txt {
	position: absolute;
	top: 40px;
	width: 100%;
}
.slider-right {
	position: relative;
}
.slide-d {
	background: rgba(12, 31, 47, 0.8);
	display: inline-block;
	border: 1px solid #e8ebf0;
}
.slide-d li {
	float: left;
	width: 50%;
	text-align: center;
	padding: 40px;
	position: relative;/*border: 1px solid #939ca5;*/

}
.slide-d li:first-child::after {
	border-right: 1px solid #939ca5;
	content: "";
	height: 80%;
	position: absolute;
	right: 0;
	top: 5%;
}
.slide-d li:first-child::before {
	border-bottom: 1px solid #939ca5;
	bottom: 0;
	content: "";
	left: 5%;
	position: absolute;
	width: 80%;
}
.slide-d li:nth-child(4)::after {
	border-right: 1px solid #939ca5;
	content: "";
	height: 80%;
	position: absolute;
	left: 0;
	bottom: 5%;
}
.slide-d li:nth-child(4)::before {
	border-bottom: 1px solid #939ca5;
	top: 0;
	content: "";
	right: 5%;
	position: absolute;
	width: 80%;
}
.slide-d li span:nth-child(2) {
	font-size: 18px;
	font-family: OpenSans-Semibold;
	color: #fff;
	text-transform: uppercase;
	line-height: normal;
	margin: 10px 0 0;
}
.slide-d li span {
	display: block;
}
.e-img {
	position: absolute;
	text-align: center;
	top: 44%;
	width: 100%;
}
.slide-t {
	padding: 150px 0 0;
}
.slide-t h2 {
	font-size: 36px;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	margin: 0 0 20px;
	color: #fff;
}
.slide-t p {
	font-size: 16px;
	font-family: OpenSans-Semibold;
	margin: 0 0 20px;
	color: #fff;
}
.get-but {
}
.get-but a {
	background: url(../images/call-back-but.png) no-repeat center center / cover;
	color: #fff;
	display: inline-block;
	font-family: OpenSans-Bold;
	font-size: 14px;
	padding: 10px 32px 12px;
	text-transform: uppercase;
	box-shadow: 1px 2px 3px #666;
}
.slider-area .owl-controls.clickable {
	display: none !important;
}
.md-cont {
	padding: 50px 0;
}
.md-lt {
}
.md-lt h2 {
	color: #62b8e2;
	font-size: 98px;
	font-family: OpenSans-Light;
	text-transform: uppercase;
	margin: 0;
}
.md-lt p {
	color: #62b8e2;
	font-size: 27px;
	font-family: OpenSans-Light;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.md-lt ul li {
	display: inline-block;
	margin: 0 0 8px;
}
.md-lt ul li span:nth-child(2) {
	color: #b7b7b7;
	font-size: 16px;
	font-family: OpenSans-Regular;
	margin-left: 5px;
}
.cont-form {
	background-color: #ebebeb;
	padding: 15px;
}
.cont-form p {
	display: inline-block;
	width: 48%;
	margin: 0 5px 15px;
	vertical-align:top;
}
.cont-form p input, .cont-form p select {
	background-color: #fff;
    border: medium none;
    box-shadow: 1px 1px 2px #999 inset;
	color: #b7b7b7;
	font-size: 16px;
	font-family: OpenSans-Regular;
	padding: 10px;
	width: 100%;
}
.cont-form p.submit input[type="submit"] {
	background: url(../images/call-back-but.png) no-repeat center center / cover;
	color: #fff;
	padding: 12px;
	font-family: OpenSans-Semibold;
	border: none;
	box-shadow: 1px 2px 3px #666;
}
.cont-form p.robot {
	text-align: center;
}
.cont-form p.select select {
	background: #62b8e2 url(../images/sl-img.png) no-repeat right 10px center;
	color: #fff;
	border: 1px solid #ccc;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	box-shadow: none;
}
.cont-form p.select select option {
	background: none;
}
.md-ser {
	background: url(../images/back-img2.png) no-repeat center center / cover;
	padding: 60px 0 35px;
}
.serv {
	text-align: center;
}
.sd-serv {
	background-color: #fff;
	display: inline-block;
	border: 1px solid #fff;
	position: relative;
	box-shadow: 1px 2px 2px #666;
	vertical-align: top;
	padding: 15px 0;
	margin: 0 5px 20px;
	text-align: center;
}
.sd-serv::before {
	border-top: 4px solid #26394a;
	position: absolute;
	width: 100%;
	content: "";
	top: 0;
	left: 0;
	transition: all 0.30s ease 0s;
}
.sd-serv:hover .serv-but {
	background-color: #ffb400;
}
.sd-serv:hover::before {
	border-top: 4px solid #ffb400;
}
.serv-txt {
	color: #000019;
	font-family: opensans-semibold;
	font-size: 16px;
	line-height: normal;
	padding: 10px 0;
	height: 65px;
}
.serv-but {
	background-color: #26394a;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-family: opensans-semibold;
	display: inline-block;
	padding: 8px 30px;
	box-shadow: 1px 2px 3px #666;
	border-radius: 5px;
	transition: all 0.30s ease 0s;
}
.serv-but a:hover {
	color: #fff;
}
.believe {
	padding: 20px 0;
}
.be-img {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}
.be-txt {
	display: inline-block;
	vertical-align: top;
	width: 68%;
}
.be-txt h3 {
	color: #05054c;
	font-size: 18px;
	font-family: Opensans-Bold;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.be-txt p {
	color: #b7b7b7;
	font-size: 15px;
	font-family: Opensans-Regular;
	margin: 0;
}
.nm-cln {
	background: url(../images/back-img.png) no-repeat center center / cover;
	padding: 25px 0;
}
.mn-cl {
	position: relative;
}
.mn-cl .col-sm-6 {
	position: relative;
	padding: 0;
}
.mn-cl .col-sm-6:first-child::before {
	border-bottom: 1px solid #fff;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 90%;
}
.mn-cl .col-sm-6:first-child::after {
	border-right: 1px solid #fff;
	content: "";
	height: 75%;
	position: absolute;
	right: 0;
	top: 0;
}
.mn-cl .col-sm-6:nth-child(4)::before {
	border-bottom: 1px solid #fff;
	top: 0;
	content: "";
	right: 0;
	position: absolute;
	width: 90%;
}
.mn-cl .col-sm-6:nth-child(4)::after {
	border-right: 1px solid #fff;
	content: "";
	height: 75%;
	position: absolute;
	left: 0;
	bottom: 0;
}
.nm-cls {
	position: relative;
	text-align: center;
	padding: 75px;
	height: 270px;
}
.h-img {
	position: absolute;
	top: 44%;
	width: 100%;
	text-align: center;
}
.nm-cls h3 {
	color: #fff;
	font-size: 16px;
	font-family: Opensans-Bold;
	margin: 0 0 20px;
}
.nm-cls p {
	color: #fff;
	font-size: 16px;
	font-family: Opensans-Regular;
}
/*---------- about-us ------------*/



.innner-banner {
	position: relative;
}
.in-banner-img {
	height: 270px;
}
.in-banner-img img {
	height: 100%;
}
.in-banner-txt {
	position: absolute;
	top: 40px;
	width: 100%;
}
.page-title {
	margin: 65px 0 0;
}
.page-title h2 {
	font-size: 36px;
	color: #fff;
	font-family: Opensans-Bold;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.page-title h2 span {
	color: #ffb400;
}
.page-title p {
	font-size: 14px;
	color: #fff;
	font-family: Opensans-Semibold;
	margin: 0;
}
.ba-rt {
	background: rgba(12, 31, 47, 0.8);
	padding: 30px;
	text-align: center;
}
.ba-rt li {
	display: inline-block;
	text-align: center;
	padding: 0 20px;
}
.ba-rt li span {
	display: block;
}
.ba-rt li span:nth-child(2) {
	color: #fff;
	font-family: OpenSans-Semibold;
	font-size: 14px;
	line-height: normal;
	margin: 10px 0 0;
	text-transform: uppercase;
}
.elite {
	padding: 40px 0;
}
.serv2 .sd-serv {
	margin: 0 0 60px;
	padding: 15px 0 0;
}
.serv2 .serv-txt {
	font-size: 14px;
}
.serv2 .serv-but {
	background-color: #ffb400;
	border-radius: 0;
	box-shadow: none;
	width: 100%;
	margin: 10px 0 0;
	box-shadow: 1px 2px 3px #999 inset;
	transition: all 0.3s ease 0s;
	display: none;
}
.serv2 .sd-serv:hover .serv-but {
	display: block;
}
.serv2 .sd-serv a {
	position: relative;
}
.serv2 .sd-serv {
	display: inline-block;
	margin: 0 10px 60px;
	width: 30%;
}
.serv2 .sd-serv:hover {
	margin: 0 10px;
	top: -42px;
}
.elite-txt h2 {
	color: #62b8e2;
	font-size: 30px;
	margin: 10px 0 50px;
	font-family: OpenSans-Semibold;
}
.elite-txt p {
	color: #959595;
	font-size: 16px;
	font-family: OpenSans-Regular;
	margin: 0 0 15px;
}
.serv2 {
	margin: 100px 0 0;
}
.elite-rit {
	background: url(../images/in-side-img.png) no-repeat center center / cover;
	padding: 45px;
}
.side-br {
	padding: 0 25px;
}
.side-br li {
	display: inline-block;
	margin: 40px 0;
	text-align: left;
}
.side-br li span {
	display: inline-block;
	vertical-align: middle;
}
.side-br li span:first-child {
    width: 22%;
}
.side-br li span:nth-child(2) {
	color: #fff;
	font-size: 18px;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	margin-left: 10px;
	width: 68%;
}
.bk-n {
	text-align: center;
	border: 1px solid #fff;
	padding: 25px;
}
.bk-n p {
	color: #fff;
	font-size: 18px;
	font-family: OpenSans-Bold;
}
.book-n-but {
	display: inline-block;
}
.book-n-but a {
	background-color: #ffb400;
	color: #fff;
	font-size: 14px;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding: 8px 50px;
}
.nm-cln2 {
	background: url(../images/back-img22.png) no-repeat center center / cover;
	padding: 25px 0;
}
.nm-cln2 .mn-cl .col-sm-6:first-child::before {
	border-bottom: medium none;
}
.nm-cln2 .mn-cl .col-sm-6:first-child::after {
	height: 100%;
}
.nm-cln2 .h-img {
	top: 35%;
}
/*---------- footer ---------*/



.footer {
	background: #0b1f2c url(../images/f-back-img.png) no-repeat center center / cover;
	padding: 65px 0 40px;
	border-top: 1px solid #fff;
}
.footer-area {
}
.footer-menus {
	margin-top: 30px;
}
.footer-menus li {
	display: inline-block;
	margin: 0 10px;
}
.footer-menus li a {
	color: #ffb400;
	font-size: 18px;
	font-family: Opensans-Bold;
	text-transform: uppercase;
}
.main-footer {
	margin: 0 0 25px;
}
.f-dt {
}
.f-dt h3 {
	color: #fff;
	font-family: Opensans-Bold;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 15px;
}
.f-dt p {
	margin: 0 0 15px;
}
.f-dt p span {
	display: inline-block;
	vertical-align: middle;
}
.f-dt p span:nth-child(2) {
	color: #fff;
	font-size: 18px;
	font-family: Opensans-Regular;
	margin-left: 10px;
}
.f-mnu {
}
.f-mnu li {
}
.f-mnu li a {
	color: #fff;
	font-size: 18px;
	font-family: Opensans-Regular;
}
.copy-right {
	margin-top: 35px;
	text-align: center;
}
.copy-right p:first-child {
	color: #fff;
	font-size: 18px;
	font-family: Opensans-Regular;
	margin: 0 0 10px;
}


.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
	margin: 10px;
}

.gallery-tile {

}

.gallery-tile img {
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}

#contact-form > p {
  line-height: 20px;
  margin-bottom: 5px;
}

#contact-form input[type="text"], #contact-form input[type="email"], #contact-form input[type="tel"], #contact-form textarea {
    width: 100%;
    margin: 5px 0px;
    padding: 5px;
}

#contact-form input[type="text"], #contact-form input[type="email"], #contact-form input[type="tel"] {
    height: 35px;
}

#contact-form input[type="submit"] {
    background-color: rgb(12, 31, 47);
    border: none;
    color: white;
    padding: 10px 20px;
    margin: 10px 0px;
    transition: background 0.35s;
    -webkit-transition: background 0.35s;
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 125px;
}

#contact-form input[type="submit"]:hover {
  background-color: #62b8e2;
  transition: background 0.35s;
  -webkit-transition: background 0.35s;
}

#contact-form-fields {
	margin-top: 20px;
}

.footer-menus .sub-menu {
    display: none;
}

.menu .nav li li a:hover, .menu .nav li li a:focus {
    background: #62b8e2;
    color: white;
}

.menu .nav li li a {
    background: white;
    color: #62b8e2;    
    text-align: center;
}